Bug 243794 - Missing character bug in latest security patches
Summary: Missing character bug in latest security patches
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Samba Maint Team
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On: 242753
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 22:38 UTC by Suzanne Yeghiayan
Modified: 2007-11-17 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 07:25:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Suzanne Yeghiayan 2007-06-11 22:38:33 UTC
This bug has been copied from bug 242753 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 3 Ludek Smid 2007-10-23 07:25:09 UTC
This bug does not meet EUS acceptance criteria.


Note You need to log in before you can comment on or make changes to this bug.